package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxSubBusiness;

import java.util.List;

public interface WxSubBusinessMapper extends CommonMapper<WxSubBusiness, String> {

	List<WxSubBusiness> findList(WxSubBusiness wxSubBusiness);

	List<WxSubBusiness> findListAll();

}
